=== debian/changelog ===
ros-melodic-gateway-msgs (0.9.0-0stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 07 Apr 2019 03:34:48 -0000

ros-melodic-gateway-msgs (0.7.12-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 09 Jul 2015 04:00:00 -0000

ros-melodic-gateway-msgs (0.7.11-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 27 May 2015 04:00:00 -0000

ros-melodic-gateway-msgs (0.7.10-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 06 Apr 2015 04:00:00 -0000

ros-melodic-gateway-msgs (0.7.9-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 09 Feb 2015 05:00:00 -0000

ros-melodic-gateway-msgs (0.7.8-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 21 Nov 2014 05:00:00 -0000

ros-melodic-gateway-msgs (0.7.6-0stretch) stretch; urgency=high

  * Export architecture_independent flag in package.xml
  * gateway_msgs: error: unconfigured build_depend on 'message_generation
  * Contributors: Jihoon Lee, Scott K Logan

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 25 Aug 2014 04:00:00 -0000

ros-melodic-gateway-msgs (0.7.0-0stretch) stretch; urgency=high

  * changes supporting connectivity and disconnection handling.

 -- Daniel Stonier <d.stonier@gmail.com>  Sat, 29 Mar 2014 04:00:00 -0000

ros-melodic-gateway-msgs (0.6.0-0stretch) stretch; urgency=high

  * service for configuring the watcher period.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 22:58:00 -0000

ros-melodic-gateway-msgs (0.5.3-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 07 Aug 2013 23:04:00 -0000

ros-melodic-gateway-msgs (0.5.2-0stretch) stretch; urgency=high

  * service for configuring the watcher period.

 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 17 Jul 2013 04:00:00 -0000

ros-melodic-gateway-msgs (0.5.1-0stretch) stretch; urgency=high

  * 0.5.0
  * Merge pull request #18 <https://github.com/robotics-in-concert/rocon_msgs/issues/18> from robotics-in-concert/hydro-devel
    back port from hydro to groovy
  * proper dependency exporting for rocon msgs.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 10 Jun 2013 17:28:55 -0400

ros-melodic-gateway-msgs (0.5.0-0stretch) stretch; urgency=high

  * error codes to match the new hub client structure.
  * updated error code for remote gateway and hub handling.
  * gateway info updated for multi-hub.
  * consistency with rocon_app_platform, Result to more recognisable ErrorCodes
  * 0.4.0
  * GatewayInfo.srv -> GatewayInfo.msg
  * Revert "update cmake for gateway_info srv to msg"
    This reverts commit 802d54a636da56ab05916d32811e447064e2c882.
  * Revert "moving gateway info to a latched publisher."
    This reverts commit e95a1157c5e422dccd9061332c4f8784b6e447a3.
  * update cmake for gateway_info srv to msg
  * bugfix cmake generation for gateway info message movement.
  * moving gateway info to a latched publisher.

 -- Daniel Stonier <d.stonier@gmail.com>  Mon, 27 May 2013 04:00:00 -0000

ros-melodic-gateway-msgs (0.3.0-0stretch) stretch; urgency=high

  * update jihoon email

 -- Daniel Stonier <d.stonier@gmail.com>  Tue, 05 Feb 2013 05:00:00 -0000

ros-melodic-gateway-msgs (0.2.1-0stretch) stretch; urgency=high

  * PlatformInfo msg GetPlatformInfo srv moved from concert to app manager. RemoteGatewayInfo srv typo
  * catkinized.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 31 Jan 2013 05:00:00 -0000

ros-melodic-gateway-msgs (0.2.0-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 19:15:44 -0000

ros-melodic-gateway-msgs (0.1.4-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Sun, 23 Dec 2012 19:15:23 -0000

ros-melodic-gateway-msgs (0.1.3-0stretch) stretch; urgency=high

  * ip info.
  * gitignore and eclipse files.
  * eclipse project and ignore settings.
  * updated srvs and msgs

 -- Daniel Stonier <d.stonier@gmail.com>  Fri, 07 Dec 2012 05:00:00 -0000

ros-melodic-gateway-msgs (0.1.2-0stretch) stretch; urgency=high

  * gateway_comms -> gateway_msgs.

 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 22 Nov 2012 05:00:00 -0000

ros-melodic-gateway-msgs (0.1.1-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Wed, 21 Nov 2012 05:00:00 -0000

ros-melodic-gateway-msgs (0.1.0-0stretch) stretch; urgency=high



 -- Daniel Stonier <d.stonier@gmail.com>  Thu, 29 Mar 2012 04:00:00 -0000
