=== debian/control ===
Source: ros-melodic-gateway-msgs
Section: misc
Priority: extra
Maintainer: Daniel Stonier <d.stonier@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-melodic-catkin, ros-melodic-message-generation, ros-melodic-std-msgs
Homepage: http://www.ros.org/wiki/gateway_msgs
Standards-Version: 3.9.2

Package: ros-melodic-gateway-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-message-runtime, ros-melodic-std-msgs
Description: Messages used by the gateway model.
